<ART ID="1150022" PID="2604" JID="147" BPAGE="1150022-1" EPAGE="1150022-10" PII="S0217984911500229" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONTE CARLO CALCULATION OF SLOW ELECTRON BEAM TRANSPORT IN SOLIDS:</MTI>
<RTI>Monte Carlo Calculation of Slow Electron Beam Transport in Solids</RTI>
<STI>REFLECTION COEFFICIENT THEORY IMPLICATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>BENTABET</SNM>
<EAD>a.bentabet@gmail.com</EAD>
<X-REF REFID="S0217984911500229AF001"></X-REF>
</AUT>
<AFF ID="S0217984911500229AF001">Bordj-Bou-Arreridj University Center, Institute of Sciences and Technology, Bordj-Bou-Arreridj 34000, <CNY>Algeria</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 October 2011</RE>
</HIST>
<ABST>
<P>The reflection coefficient theory developed by Vicanek and Urbassek showed that the backscattering coefficient of light ions impinging on semi-infinite solid targets is strongly related to the range and the first transport cross-section as well. In this work and in the electron case, we show that not only the backscattering coefficient is, but also most of electron transport quantities (such as the mean penetration depth, the diffusion polar angles, the final backscattering energy, etc.), are strongly correlated to both these quantities (i.e. the range and the first transport cross-section). In addition, most of the electron transport quantities are weakly correlated to the distribution of the scattering angle and the total elastic cross-section as well. To make our study as straightforward and clear as possible, we have projected different input data of elastic cross-sections and ranges in our Monte Carlo code to study the mean penetration depth and the backscattering coefficient of slow electrons impinging on semi-infinite aluminum and gold in the energy range up to 10 keV. The possibility of extending the present study to other materials and other transport quantities using the same models is a valid process.</P>
</ABST>
<KWDG>
<KWD>Backscattering coefficient</KWD>
<KWD>differential cross-section</KWD>
<KWD>Rutherford cross-section</KWD>
<KWD>mean penetration depth</KWD>
<KWD>Vicanek and Urbassek theory</KWD>
<KWD>range</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.37.-d</KWD>
<KWD>68.37.Nq</KWD>
</KWDG>
</FRONT>
</ART>
